id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: nl-NL
content:
  Activity list: Activiteitenlijst
  Activity message: Bericht van de activiteit
  Activity name: Naam van de activiteit
  Activity result: Resultaat van de activiteit
  Activity start time: Starttijd van de activiteit
  Activity state: Status van de activiteit
  Activity status: Status van de activiteit
  TEXT_MONITORING_TYPE: Type controle
  Sophos Status Widget: Sophos-statuswidget
  All the Sophos agents status will be shown here: Hier worden de statussen van alle Sophos-agents weergegeven
  Sophos agents status: Status van Sophos-agents
  count: Aantal
  Sophos alerts summary: Overzicht van Sophos waarschuwingen
  Shows the total number of all alerts that occurred during a specified time period divided by type: Geeft het totale aantal waarschuwingen per type weer die zijn gegenereerd tijdens een bepaalde periode
  Sophos Widgets: Sophos-widgets
